MUMBLE(1)

NAME
mumble - a low-latency, high quality voice chat program

SYNOPSIS
mumble [-m|--multiple] [-n|--noidentity] [URL]
mumble -h|--help

DESCRIPTION
Mumble is an open source, low-latency, high quality voice chat software primarily intended for use while gaming.

OPTIONS

-h, --help
    Display help and exit.

-m, --multiple
    Allow multiple instances of the client to be started.

-n, --noidentity
    Suppress loading of identity files (i.e., certificates.)

URL specifies a URL to connect to after startup instead of showing the connection window.

RPC CONTROL

It is possible to remote control a running instance of Mumble using the following command:

mumble rpc [ACTION]

Where ACTION is one of the following:

    mute
        Mute self

    unmute
        Unmute self

    deaf
        Deafen self

    undeaf
        Undeafen self

SEE ALSO
mumble-overlay(1), murmurd(1).

AUTHORS
mumble and murmurd were written by The Mumble Developers.